output "instances" {
  value = [
    {
      cpu_cores   = contabo_instance.vps_1.cpu_cores
      disk_mb     = contabo_instance.vps_1.disk_mb
      id          = contabo_instance.vps_1.id
      image_id    = contabo_instance.vps_1.image_id
      ip_config   = contabo_instance.vps_1.ip_config
      mac_address = contabo_instance.vps_1.mac_address
      name        = contabo_instance.vps_1.name
      os_type     = contabo_instance.vps_1.os_type
      ram_mb      = contabo_instance.vps_1.ram_mb
      v_host_id   = contabo_instance.vps_1.v_host_id
    },
  ]
  description = "VPS instances details"
  sensitive   = true
}
